/*
 * @Author: Kane
 * @Date: 2023-05-25 15:17:49
 * @LastEditors: Kane
 * @FilePath: /NewCitizenQueryResult/src/main/java/com/cpic/xim/web/controllers/NewCitizen/IdentifyNewCitizenRequest.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.web.controllers.NewCitizen;

import com.fasterxml.jackson.annotation.JsonProperty;

public class IdentifyNewCitizenRequest
{
    public IdentifyNewCitizenRequest() {}

    public String getIdCardNo()
    {
        return idCardNo;
    }

    public void setIdCardNo( String idCardNo )
    {
        this.idCardNo = idCardNo;
    }

    public String getName()
    {
        return name;
    }

    public void setName( String name )
    {
        this.name = name;
    }

    @JsonProperty("idcard_no")
    private String idCardNo;

    @JsonProperty("name")
    private String name;
}